from django.contrib import admin
from django.urls import path

from ocyan.plugin.django import views

urlpatterns = [
    path("admin/", admin.site.urls),
    path("error403/", views.error403, name="error403"),
    path("error404/", views.error404, name="error404"),
    path("error500/", views.error500, name="error500"),
    path("errorcsrf/", views.errorcsrf, name="errorcsrf"),
]
